<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1">
  <sentence id="sent1">
   <tok>
    <orth>Niestety</orth>
    <lex disamb="1"><base>niestety</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>ja</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:nom:m1:pri</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>polecam</orth>
    <lex disamb="1"><base>polecać</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>Kupilam</orth>
    <lex disamb="1"><base>kupilam</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>bo</orth>
    <lex disamb="1"><base>bo</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>slyszalam</orth>
    <lex disamb="1"><base>slyszalam</base><ctag>subst:pl:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>ze</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:wok</ctag></lex>
   </tok>
   <tok>
    <orth>skuteczny</orth>
    <lex disamb="1"><base>skuteczny</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>uzyciu</orth>
    <lex disamb="1"><base>uzyciu</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>plynu</orth>
    <lex disamb="1"><base>plynu</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>zaczely</orth>
    <lex disamb="1"><base>zaczely</base><ctag>fin:sg:pri:perf</ctag></lex>
   </tok>
   <tok>
    <orth>mnie</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:acc:m1:pri:akc</ctag></lex>
   </tok>
   <tok>
    <orth>bardzo</orth>
    <lex disamb="1"><base>bardzo</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>piec</orth>
    <lex disamb="1"><base>piec</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>oczy</orth>
    <lex disamb="1"><base>oko</base><ctag>subst:pl:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>co</orth>
    <lex disamb="1"><base>CO</base><ctag>subst:sg:nom:n</ctag></lex>
    <lex disamb="1"><base>co</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>gorsze</orth>
    <lex disamb="1"><base>zły</base><ctag>adj:sg:nom:n:com</ctag></lex>
   </tok>
   <tok>
    <orth>pogorszyl</orth>
    <lex disamb="1"><base>pogorszyl</base><ctag>praet:sg:n:perf</ctag></lex>
   </tok>
   <tok>
    <orth>sie</orth>
    <lex disamb="1"><base>si</base><ctag>adj:pl:acc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>wzrok</orth>
    <lex disamb="1"><base>wzrok</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>!</orth>
    <lex disamb="1"><base>!</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
